form.stagFilter fieldset li.stag_filter_buttonStyle {
  background: #DFECF5;
  color:#30384B;
}

form.stagFilter fieldset li.stag_filter_buttonStyle:not(.disabled):hover {
		color: #3c83ca;
    background: #e8f1f5; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2M4YzVjNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNmM0YzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #e8f1f5 0%, #bdd1db 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8f1f5), color-stop(100%,#bdd1db)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e8f1f5 0%, #bdd1db 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e8f1f5 0%, #bdd1db 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e8f1f5 0%, #bdd1db 100%); /* IE10+ */
    background: linear-gradient(top,  #e8f1f5 0%, #bdd1db 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8f1f5', endColorstr='#bdd1db',GradientType=0 ); /* IE6-8 */
}

form.stagFilter fieldset li.stag_filter_buttonStyle.active:not(.disabled) {
		color: #3c83ca;
    background: #a5d3f0; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E1NTc1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MTA3MDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #a5d3f0 0%, #0072bc 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a5d3f0), color-stop(100%,#0072bc)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #a5d3f0 0%,#0072bc 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #a5d3f0 0%,#0072bc 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #a5d3f0 0%,#0072bc 100%); /* IE10+ */
    background: linear-gradient(top,  #a5d3f0 0%,#0072bc 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5d3f0', endColorstr='#0072bc',GradientType=0 ); /* IE6-8 */
}


	/* 11.04.2013: "Produkte anzeigen" Button auf Produkteübersicht */

	form.stagFilter fieldset li.filterSubmitButton.disabled {
		background: #f6f6f7;
	}

	form.stagFilter fieldset li.filterSubmitButton:not(.disabled),
	form.stagFilter fieldset li.filterSubmitButton:not(.disabled):hover	{
background: #a5d3f0;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,#a5d3f0 0,#0072bc 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#a5d3f0),color-stop(100%,#0072bc));
background: -webkit-linear-gradient(top,#a5d3f0 0,#0072bc 100%);
background: -o-linear-gradient(top,#a5d3f0 0,#0072bc 100%);
background: -ms-linear-gradient(top,#a5d3f0 0,#0072bc 100%);
background: linear-gradient(top,#a5d3f0 0,#0072bc 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5d3f0',endColorstr='#0072bc',GradientType=0);
	}


	div.productCounter {
		font-weight: 400;
	}

	div.productCounter label#prodFrom {
		color: #3c83ca;
	}


	/* 11.04.2013: Alle anzeigen Link */
	a#showAllProducts:hover {
		color: #3c83ca;
		background: none;
	}



form.stagFilter fieldset li.stag_filter_buttonStyle label { font-weight: 400; }